.archive-page-header {
    padding: 110px 0;
}

.archive-page-header h1.page-title {
    font-size: 34px;
    font-weight: bolder;
}

.post-item .post-title {
    font-size: 22px;
    margin-bottom: 1em;
}

.post-item .is-divider {
    display: none;
}

.post-item .box-text a.button {
    text-transform: unset;
    background-color: var(--fs-color-primary);
    color: var(--white-color);
    border: none;
    font-weight: 400;
}

.widget {
    padding-bottom: 20px;
    border-bottom: 1px solid #b4b4b4;
}
.widget .widget-title {
    font-size: 26px;
    display: block;
    color: var(--fs-color-primary);
    font-weight: 500;
    margin-bottom: 12px;
}
.widget .is-divider {
    display: none;
}

.widget .tagcloud a {
    font-size: 14px !important;
    background-color: var(--fs-color-primary);
    padding: 3px 10px;
    color: var(--white-color);
    display: inline-block;
    margin: 0 2.5px 5px !important;
}
.widget .tagcloud a:hover {
    background-color: var(--fs-color-secondary );
}
/* single post */
.single-post .entry-category {
    margin-bottom: 12px;
}
.single-post .entry-category a {
    background-color: var(--fs-color-primary);
    padding: 5px 15px;
    color: var(--white-color);
}

.single-post .entry-title {
    font-size: 34px;
    color: var(--fs-color-primary);
}

.single-post .entry-header-text .is-divider {
    display: none;
}

.single-post footer.entry-meta::before {
    content: "";
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-right: 5px;
    vertical-align: middle;
    background: url(../img/tag.svg) no-repeat center center / contain;
}
.single-post footer.entry-meta a {
    color: var(--fs-color-primary);
    font-size: 14px;
}

/* responsive mobiel */
@media (max-width: 480px) {
    .single-post .entry-title {
        font-size: 26px;
    }

    .archive-page-header {
        padding: 40px 0;
    }
}